[HEADER]
VERSION=2

[BRAKE_0]
NAME=REARLIGHT_BRAKE1
COLOR=500,0,0
OFF_COLOR=60,0,0

[BRAKE_1]
NAME=REARLIGHT_BRAKE2
COLOR=500,0,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=REARLIGHT_center
COLOR=300,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_0
COLOR=750.0,600.0,570.0

[LIGHT_1]
NAME=LIGHT_1
COLOR=90.0,84.0,75.0

[LIGHT_2]
NAME=LIGHT_2
COLOR=90.0,84.0,75.0

[LIGHT_3]
NAME=GEO_Indicatori
COLOR=3,3,3

[LIGHT_4]
NAME=ARROW_2
COLOR=2,2,2

[LIGHT_5]
NAME=ARROW_5
COLOR=2,2,2

[LIGHT_6]
NAME=ARROW_3
COLOR=2,2,2

[LIGHT_7]
NAME=ARROW_6
COLOR=2,2,2

[LIGHT_8]
NAME=LED_LIGHT
COLOR=0,35,0


